OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
ScreenshotFormat Struct Reference

Screenshot format information. More...

## Data Fields
const char * | extension
| File extension.
ScreenshotHandlerProc * | proc
| Function for writing the screenshot.

## Detailed Description

Screenshot format information.

Definition at line 66 of file screenshot.cpp.

The documentation for this struct was generated from the following file:

- src/screenshot.cpp